@charset "UTF-8";
/* JAPANESE LANGUAGE STYLES */

.lang-ja,
body.lang-ja{
font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", ゴシック, sans-serif !important;
}


body.lang-ja h1, body.lang-ja h2, body.lang-ja h3, body.lang-ja h4, body.lang-ja h5, body.lang-ja h6,
body.lang-ja #header #menu-main > li,
body.lang-ja a.moreLink,
body.lang-ja #footer2Wrapper .miniNav,
body.lang-ja #bodyWrapper #sidebar h3,
body.lang-ja #footer2Wrapper a.contactButton,
body.lang-ja #bodyWrapper ul.subpagePromoList li h3{
    font-family: "Rokkitt", Georgia, "Noto Sans", "Open Sans", Helvetica, Arial, sans-serif;
}

body.lang-ja #header #menu-main > li{
	font-size:18px;
}

body.lang-ja #header #menu-main li.beersDropdown ul{
	font-size:22px;
}

#footer2Wrapper h3.lang-ja{
	font-size:16px;
}

body.lang-ja #footer2Wrapper a.contactButton{
	font-size:18px;
}

body.lang-ja #beersWrapper #beerList h3 {
    font-size: 20px;
}
body.lang-ja #beersWrapper #beerList p{
	width:160px;
}

body.lang-ja #subpageHeaderWrapper .pageContent h1{
	font-size:44px;
}

body.lang-ja #singleBeerWrapper .pageContent #beerDescription h1{
	font-size:42px;
}

body.lang-ja .blogPostsPromo h2{
	font-size:22px;
}

body.lang-ja #bodyWrapper ul.subpagePromoList li h3,
body.lang-ja #bodyWrapper #sidebar ul.subpagePromoList li h3{
	font-size:20px;
}
